User Tag List

  1. royalswimmer08's Avatar
    i recently unlocked my iPhone 3G running on a 2.2 firmware. but I also performed an apple update on the iPhone and now it seems as though the phone has been locked once again. I tried to re-jailbreak it but QuickPwn tells me that there was an error with the firmware string.

    will I be able to unlock my iPhone again and use it?

    Someone please help.
    2009-01-29 07:11 AM
  2. dejawoo's Avatar
    I think you upgraded your phone with itunes to 2.2.1.Then you are using quickpwn 2.2 to unlock 2.2.1!!!Unfortunatelly,there is no unlocking software(quickpwn or pwnage tool)for 2.2.1 yet.
    2009-01-29 10:56 AM
  3. DavC's Avatar
    i think dejawoo is right about the upgrade.

    however see if this thread helps: http://www.modmyi.com/forums/general...2-1-2-2-a.html
    2009-01-29 12:34 PM
  4. royalswimmer08's Avatar
    thats a bummer. they should really tell you these things when you first unlock the phone. but i really appreciate your feedback.

    do any of you have any idea as to when or how long it would take for someone to come up with a jailbreak for 2.2?
    2009-01-30 08:13 PM
  5. swiftbmx's Avatar
    thats a bummer. they should really tell you these things when you first unlock the phone. but i really appreciate your feedback.

    do any of you have any idea as to when or how long it would take for someone to come up with a jailbreak for 2.2?
    They do tell you these things when you first unlock the phone. Actually they tell you about 100 times. Do you want them to come to your house next time and stop you from upgrading?
    2009-01-30 08:15 PM
  6. royalswimmer08's Avatar
    they should. that way it saves everyone problems.
    2009-01-30 08:22 PM
  7. dejawoo's Avatar
    Now,you can jailbrake with pwnage tool 2.5.5 your 3G 2.2.1 on MAC&unlock it with yellowSnow 0.9.7.But you have to disable the baseband update on pwnage tool to conserve 2.28.00 baseband.
    2009-01-30 08:49 PM
LINK TO POST COPIED TO CLIPBOARD